@charset "utf-8";
/* CSS Document */
/* Gives this parameters to all tags in the document. '*' stands for all.    So you don't need to specify this every time you create new div or other element.
*/* {
margin: 0;
padding: 0;
border: 0;
font-size: 100%;           /* IE 5 font fix */
font: inherit;                  /* IE 5 font fix */
vertical-align: baseline;  /* IE 5 align fix (I noticed it helps in other browser to) */
background: transparent;
}

body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 100%;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	text-align: center;
	margin: 0;
	padding: 0;
}

/* Removes the outline from inputs and textareas when you focus them
    e.g. if you click on search input here in WOW you can see orange outline, this is what gets     removed or changed. (if needed)
 */
:focus {
outline: none;
}

/* Same stuff as previouse, but for mozila firefox */
::-moz-focus-inner {
border: 0;
}

/* You know when you highlight text it usually has that blue fill, well with this you can change        it's color
*/
::selection {
background: #2a587a;
color: #ffffff;
}

/* once again, same stuff as above, but for mozilla firefox */
::-moz-selection {
background: #2a587a;
color: #ffffff;
}

/* If you are using HTML5 elements (standard is set to be released in 2014) you can fix             some bugs by setting their display to block
*/
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
display:block;
}
#header {
	-webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
	-moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
	box-shadow: 0px 1px 5px 0px #4a4a4a;
	background-repeat: repeat-x;
	background-position: center top;
	height: 50px;
	padding-top: 10px;
	position: relative;
	background-attachment: scroll;
	background-color: #00ADB5;
	width: 100%;
}
#header .left {
	clear: right;
	float: left;
}
#header .right {
	clear: right;
	float: right;
}


#header h1 {
	font-size: 1.5em;
	color: #FFF;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
	text-transform: uppercase;
}
#sideBar h1 {
	-webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
	-moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
	box-shadow: 0px 1px 5px 0px #4a4a4a;
	margin: 5px;
	padding: 5px;
	background-color: #00ADB5;
	color: #FFF;
	text-align: center;
}

#content h2 {
	font-size: 2em;
	padding: 2px;
	color: #000;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 20px;
	text-transform: capitalize;
}

#flash {
	
	height: 80px;
	width: 1055px;
	border: thin solid #CCC;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	margin-top: 25px;
	margin-bottom: 20px;
	padding-top: 5px;
}
.wrapper {
	font-size: 0.9em;
	color: #666;
	margin-right: auto;
	margin-left: auto;
	width: 750px;
	text-align: left;
	position: relative;
}

#content{
	width: 410px;
	max-width:400;
	min-width:680;
	min-height:350px;
	float: left;
	clear: left;
	background-color: #FFF;
	margin-top: 10px;
}

#sideBar {
	background-color: #FFF;
	float: right;
	width: 330px;
	clear: right;
	min-height:300px;
	max-height:1200px;
	border-top-width: thin;
	border-right-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-left-color: #CCC;
	margin-top: 50px;
	margin-bottom: 10px;
}
#sideBar #form {
	margin-top: 30px;
}
#sideBar #form p label {
	margin-top: 20px;
	margin-left: 20px;
}


#sideBar #form p label #Email {
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
	border: thin solid #999;
	width: 250px;
	height: 25px;
	padding: 2px;
}
#sideBar #form p #Password {
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
	border: thin solid #999;
	width: 250px;
	height: 25px;
	padding: 2px;
}

#sideBar #writeUps {
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-top: 20px;
}
#sideBar #writeUps p {
	font-size: 1.2em;
	color: #F00;
}





#footer {
	font-size: 0.8em;
	color: #999;
	clear: both;
	background-image: url(bg_footer.html);
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #CCC;
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
#footer #infooter {
	margin-right: 40px;
	margin-left: 40px;
}
#header #lang {
	position: absolute;
	left: 663px;
	top: 16px;
}
#wrapper #info {
	width: 745px;
	min-height:400px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: thin;
	border-right-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-left-style: solid;
	margin-bottom: 30px;
	margin-top: 20px;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	border-top-style: solid;
}
#info h3 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1em;
	color: #000;
	font-weight: bold;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}
#info h1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1.8em;
	color: #09C;
	font-weight: normal;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}
#wrapper #info #upgradeDiv {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	padding: 10px;
}
#info #upgradeDiv #upgadeForm p #secret_question {
	border: thin solid #CCC;
	width: 300px;
	height: 30px;
}
#info #upgradeDiv #upgadeForm p #answer {
	border: thin solid #CCC;
	width: 300px;
	height: 30px;
}

#wrapper #info #upgradeDiv #upgadeForm label {
	margin-top: 10px;
	margin-bottom: 10px;
}
#wrapper #info #upgradeDiv #upgadeForm p {
	margin-top: 10px;
	margin-bottom: 20px;
}
#info #upgradeDiv #upgadeForm p #submit {
	width: 104px;
	height: 35px;
	background-image: url(button.png);
	margin-left: 8px;
	margin-top: 20px;
}
#wrapper #info #upgradeDiv #Security_arert p {
	color: #093;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: normal;
	font-size: 1.1em;
}
#info #upgradeDiv #error {
	color: #C00;
	font-size: 1.1em;
	margin-bottom: 20px;
	margin-top: 10px;
}
#sideBar #base {
	width: 250px;
	border-top-width: medium;
	border-top-style: dotted;
	border-top-color: #CCC;
	margin-left: 20px;
	margin-top: 10px;
}

.msgUserSuccess {
	padding: 10px;
	border-radius:7px;
	border: thin solid #CCC;
	background-color: #CEFFCE;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 5px;
	margin-left: 20px;
}

 .msgUserFailed {
	padding: 10px;
	border-radius:7px;
	border: thin solid #ebc3c7;
	background-color: #f7e7e9;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
}
#contentMain img {
	float: left;
	clear: right;
}
#wrapper #contentMain {
	min-height:500px;
	max-height:900px;
	margin: 10px;
	padding: 10px;
}
#header .menuNav {
	float: right;
	clear: right;
}
#sideBar #writeUps ul li {
	list-style-position: inside;
	list-style-type: square;
	line-height: 2;
}

.error {
	padding: 10px;
	background-color: #FFD5D5;
	border: 1px solid #710000;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 650px;
}
.error p {
	line-height: 1.2;
	padding-bottom: 10px;
	font-size: 1.2em;
}

.homeBillBoad{
	padding: 10px;
	background-color: #DFFEFF;
	border: 1px solid #710000;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 380px;
}

.homeBillBoad p {
	line-height: 1.2;
	padding-bottom: 10px;
	font-size: 1.2em;
}

.billBoad {
	padding: 10px;
	background-color: #DFFEFF;
	border: 1px solid #710000;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 650px;
}
.billBoad p {
	line-height: 1.2;
	padding-bottom: 10px;
	font-size: 1.2em;
}
#contentMain #contact_us {
	padding: 10px;
	background-color: #DFFEFF;
	border: 1px solid #710000;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 650px;
	clear: both;
}
#contentMain #contact_us p {
	line-height: 1.2;
	padding-bottom: 10px;
	font-size: 1.2em;
}

input[type="text"], input[type="password"]{
	padding:3px;
	outline:none;
	border:1px solid #ccc;
	background-color:fff;
	color:444;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	width:250px;
	height:25px;
	margin-bottom:5px;
}
textarea{
	border:1px solid #ccc;
	padding:5px;
}

input[type="submit"]{
	-webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
	-moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
	box-shadow: 0px 1px 5px 0px #4a4a4a;
	background-color:#00ADB5;
	border:solid thin #ccc;
	color:fff;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:10px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}

input[type="submit"]:hover{
	-webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
	-moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
	box-shadow: 0px 1px 5px 0px #4a4a4a;
	background-color:#FFF;
	color:#00ADB5;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:10px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
